## org.hibernate.bytecode
Interface BasicProxyFactory

All Known Implementing Classes:
  ProxyFactoryFactoryImpl.BasicProxyFactoryImpl

    public interface BasicProxyFactory

A proxy factory for "basic proxy" generation

Author:
  Steve Ebersole

Method Summary
`Object` `getProxy()` Get a proxy reference.

Method Detail

### getProxy

    Object getProxy()

  Get a proxy reference.

  Returns:
    A proxy reference.

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.